<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html"/>
    <xsl:include href="format_exception.xsl"/>	
	
    <xsl:template match="/">
		<xsl:variable name="deepest" select="(descendant-or-self::ex[id])[last()]"/>
		<xsl:variable name="id" select="$deepest/id"/>
	    <html>
		<head>
			<meta content="text/html; charset=UTF-8" http-equiv="Content-type"  />
			<title>Exception - <xsl:value-of select="$id"/></title>
            <link rel="stylesheet" type="text/css" href="/nkse/style/css/nkse.css" />
		</head>
		<body>
		    <xsl:call-template name="exception"/>
	       </body>
	    </html>
    </xsl:template>

</xsl:stylesheet>

